<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/animate.css">
    <title>Responsive columns</title>
</head>
<body>
    <h1 class="animated fadeInDown">Responsive Animate Text</h1>
    <div class="container">
        <div class="row">
            <div class="column animated fadeInLeft">
               <p> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus optio nesciunt possimus asperiores quisquam saepe numquam, fuga aut dolorem dignissimos!</p>
            </div>
            <div class="column animated fadeInLeft">
               <p> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus optio nesciunt possimus asperiores quisquam saepe numquam, fuga aut dolorem dignissimos!</p>
            </div>
            <div class="column animated fadeInLeft">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus optio nesciunt possimus asperiores quisquam saepe numquam, fuga aut dolorem dignissimos!</p>
            </div>
        </div>
        <div class="row">
            <div class="column animated fadeInLeft">
                <p> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus optio nesciunt possimus asperiores quisquam saepe numquam, fuga aut dolorem dignissimos!</p>
            </div>
            <div class="column animated fadeInLeft">
                <p> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus optio nesciunt possimus asperiores quisquam saepe numquam, fuga aut dolorem dignissimos!</p>
            </div>
            <div class="column animated fadeInLeft">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus optio nesciunt possimus asperiores quisquam saepe numquam, fuga aut dolorem dignissimos!</p>
            </div>
        </div>
    </div>

</body>
</html>